Skip to main content

eKinnex™ für CareFit™

Cloud-basiertes Flottenmanagement für CareFit-Wagen

Umfangreiche Flotten von Workstations für elektronische Patientenakten sind für die heutigen Arbeitsabläufe in Krankenhäusern unerlässlich. eKinnex für CareFit vereinfacht die Verwaltung von Wartung und Service Ihrer Flotte, um die Betriebszeit zu optimieren und die Arbeitsbelastung für Ihr IT-Personal zu senken.

Zuverlässige und sichere Softwareüberwachung

  • Überwacht die Batterieleistung und andere wichtige Kennzahlen Ihrer Flotte in Echtzeit
  • Benachrichtigt Ihre IT-Mitarbeiter sofort, wenn eine mobile Workstation gewartet werden muss
CareFit Pro Wagen für medizinische Dokumentationen

Systemanforderungen

  • Wenden Sie sich an unser eKinnex-Supportteam, wenn Sie Fragen zur Software oder zur Einrichtung haben.
  • Weitere Informationen zur Installation der Anwendung erhalten Sie, nachdem Sie ein Konto erstellt haben.

eKinnex für CareFit – Mindestkonfiguration

eKinnex für CareFit – Mindestkonfiguration
Browser Support Web-Anwendung: Chrome, Firefox, Edge
Betriebssysteme Tool zur Inbetriebnahme: Windows 10 / Windows 8 / Windows 7
Netzwerkanforderungen für die Anbindung des Wagens
  • WiFi-Spezifikationen für Wagen:
    • 2,4 GHz und 5 GHz IEEE 802.11a/b/g/n
    • WEP/WPA2-Personal/WPA2-PSK
    • WPA2 Enterprise wird derzeit nicht unterstützt
  • Verfügbare Netzwerk-Ports: 8883
    • 8883 – Port 8883 ist der von IANA reservierte Standard-TCP-Port für sichere MQTT-Verbindungen
    • Cloud IoT Core unterstützt das MQTT-Protokoll, indem ein verwalteter Broker ausgeführt wird, der den Port abfragt: mqtt.googleapis.com:8883

Software herunterladen

Tool zur Inbetriebnahme für CareFit

Sorgen Sie dafür, dass Ihre CareFit-EMC-Wagen verbunden bleiben

Die Wi-Fi-Kompatibilität spart Ihrem IT-Team Zeit durch die drahtlose Verbindung zur einfachen Aktualisierung der Firmware. Über die Benutzeroberfläche der App auf dem Bordcomputer des Wagens können Sie auch die Batterieleistung überwachen.

Tool zur Inbetriebnahme herunterladen

Der Software-Download erfordert Microsoft Windows 7 oder höher.

Weitere Details finden Sie oben unter Systemanforderungen.